gRPC C#
gRPC C#
Namespaces
Grpc.Core
WriteOptions Class
WriteOptions Constructor
WriteOptions Properties
WriteOptions Methods
WriteOptions Fields

WriteOptions Constructor

Initializes a new instance of WriteOptions class.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public WriteOptions(
    	WriteFlags flags =
    )

    Public Sub New (
    	Optional flags As WriteFlags =
    )

    public:
    WriteOptions(
    	WriteFlags flags =
    )

    new :
            ?flags : WriteFlags
    (* Defaults:
            let _flags = defaultArg flags
    *)
    -> WriteOptions

#### Parameters

flags (Optional)
  Type: Grpc.Core
  WriteFlags
  The write flags.

See Also

#### Reference

WriteOptions Class
Grpc.Core Namespace